INTERFACE
SUBROUTINE EWRIMOVA(KVERS, CD_CLMOD, KUSED,KINDAT,KSSSSS,KSTTYP,KSMAX,KFLEVG,&
 & KDEB,KFIN,LD_LLMAP,PERPK,PELON0,PELAT0,PELONC,PELATC,LD_LMRT,PEDELX,PEDELY,&
 & PELON1,PELAT1,PELON2,PELAT2,PRA,KPPPSH) 
USE PARKIND1 ,ONLY : JPIM ,JPRB ,JPRM
INTEGER(KIND=JPIM),INTENT(IN) :: KVERS
CHARACTER(LEN=*) ,INTENT(IN) :: CD_CLMOD
INTEGER(KIND=JPIM),INTENT(IN) :: KUSED
INTEGER(KIND=JPIM),INTENT(IN) :: KINDAT
INTEGER(KIND=JPIM),INTENT(IN) :: KSSSSS
INTEGER(KIND=JPIM),INTENT(IN) :: KSTTYP
INTEGER(KIND=JPIM),INTENT(IN) :: KSMAX
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEVG
INTEGER(KIND=JPIM),INTENT(IN) :: KDEB
INTEGER(KIND=JPIM),INTENT(IN) :: KFIN
LOGICAL ,INTENT(IN) :: LD_LLMAP
REAL(KIND=JPRB) ,INTENT(IN) :: PERPK
REAL(KIND=JPRB) ,INTENT(IN) :: PELON0
REAL(KIND=JPRB) ,INTENT(IN) :: PELAT0
REAL(KIND=JPRB) ,INTENT(IN) :: PELONC
REAL(KIND=JPRB) ,INTENT(IN) :: PELATC
LOGICAL ,INTENT(IN) :: LD_LMRT
REAL(KIND=JPRB) ,INTENT(IN) :: PEDELX
REAL(KIND=JPRB) ,INTENT(IN) :: PEDELY
REAL(KIND=JPRB) ,INTENT(IN) :: PELON1
REAL(KIND=JPRB) ,INTENT(IN) :: PELAT1
REAL(KIND=JPRB) ,INTENT(IN) :: PELON2
REAL(KIND=JPRB) ,INTENT(IN) :: PELAT2
REAL(KIND=JPRB) ,INTENT(IN) :: PRA
INTEGER(KIND=JPIM),INTENT(IN) :: KPPPSH
END SUBROUTINE EWRIMOVA
END INTERFACE
